/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* MYWORK MOBILE HEADER & FLYOUT & FLYCART */

.mywork-mobile-header{
	width: 100%;
    display: block;
    height: 55px;
    background-color: #999966;
    padding: 0;
    display: none;
    position: fixed;
    top: 0;
    z-index: 9999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
}

.mobile-header-item{
	width: 25%;
	height: 55px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: right;
	border-left: 1px solid #ffffff;
}

.mobile-header-item a{ display:inline-block; }

.mobile-header-item .fa{
	font-size: 28px;
	color: #FFF!important;
}

.mobile-call-button a{ padding-top:13px; }
.mobile-contact-button a{ padding-top:12px; }
.mobile-home-button a{ padding-top:10px; }

.mobile-call-button .fa{ font-size:29px; }
.mobile-home-button .fa{ font-size:33px; }

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile-menu-button span{
	display: initial;
}

#mobile_contact{
	display:none;
	position:fixed;
    background: #996;
    padding:10px 5% 20px;
    bottom:-86px;
    z-index:99999;
    width:90%;
    height:100%;
	border-top:1px solid #757575;
}

#mobile_contact label{ font-size:12px; color:#FFF; }
#mobile_contact .wpcf7 form.wpcf7-form p{ margin-bottom:4px; }
#mobile_contact input.wpcf7-form-control.wpcf7-text{ color:#555; font-family:'Open Sans', sans-serif; margin:0; padding:7px 8px; line-height:1em; width:100%; }
#mobile_contact textarea.wpcf7-form-control.wpcf7-textarea{ margin:0 0 12px; height:65px; padding:7px 8px; color:#555; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:5px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body #mobile_contact .wpcf7-form-control-wrap{ display:block; }
body #mobile_contact:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body #mobile_contact div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body #mobile_contact select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body #mobile_contact div.wpcf7 .ajax-loader{ position:absolute; top:-32px; right:6px; }

#responsive-menu-container #responsive-menu li.responsive-menu-item a{ border-bottom: 1px solid #3a3a3a !important; padding:0 3%; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{ padding-left:3% !important; }

body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}

#mobile-header-phone-number{ display:none; visibility:hidden; }

@media (max-width: 1000px){
	.mywork-mobile-header{ display:block; }
    .header_inner{ margin-top:55px; }
	
	body #responsive-menu-container{ top:55px !important; border-top:1px solid #fff; }
	body .responsive-menu-inner{ margin-top:-3px; }
	body button#responsive-menu-button{ border-right:1px solid #fff; width:25%; }
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{ border-top:none !important; }
	
	#mobile-header-phone-number{ display:block; visibility:visible; text-align:center; }
	#mobile-header-phone-number a{ color:#000; border:2px solid #000; padding:3px 8px; font-family:'Open Sans', sans-serif; display:inline-block; text-decoration:none; margin:-3px 0 15px; }
	#mobile-header-phone-number a i{ color:#000; font:normal normal normal 14px/1 FontAwesome !important; }
	#mobile-header-phone-number a:hover{ background:#000; color:#FFF; }
	#mobile-header-phone-number a:hover i{ color:#FFF; }
	
	body .logo_wrapper{ height:97px !important; }
	body .bne-flyout-wrapper{ display:none !important; }
}

body .bne-flyout-wrapper form { margin:0; position:relative; }
body .bne-flyout-wrapper label{ font-size:12px; color:#FFF; }
body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p{ margin-bottom:10px; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-text{ color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; margin:4px 0 0; padding:7px 8px; line-height:1em; }
body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea{ margin:4px 0 12px; height:65px; padding:7px 8px; color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:20px auto 0 !important; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body .bne-flyout-wrapper .wpcf7-form-control-wrap{ display:block; }
body .bne-flyout-wrapper:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body .bne-flyout-wrapper div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; font-weight:600; color:#77d8a8; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body .bne-flyout-wrapper select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body .bne-flyout-wrapper div.wpcf7 .ajax-loader{ position:absolute; top:266px; right:4px; }

body .bne-flyout-wrapper .flyout-content-body p:first-of-type{ color:#FFF; margin:19px 0 18px 0; }

body .flyout-content-body h3 {
    font-size: 26px;
	text-align: center;
}

body .flyout-recaptcha {
    font-size: 12px;
    text-align: center;
    line-height: 1.2em;
    color: #737373;
    padding: 10px 30px 0;
}

body #flyout-content-id-16646 .flyout-content a {
    color: #737373;
}

body #flyout-content-id-16646 .flyout-content a:hover {
    color: #FFF;
}

body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p:last-of-type br {
    display: none;
}

body .bne-flyout-wrapper div.wpcf7-response-output {
    padding: 8px 10px 10px !important;
	font-size: 14px !important;
    line-height: 1.3em;
    max-width: 260px;
    margin: 7px auto 20px;
}

body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit {
    line-height: 39px;
    background: #424141;
}

body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover {
    background: #656565;
}

body .bne-flyout-wrapper .flyout-content-body > p:first-of-type {
    text-align: center;
    padding: 0 31px;
    color: #afafaf;
}

body .flyout-content-body h3::after {content: '';display: block;height: 2px;width: 73px;background: #FFF;margin: 8px auto 0;}

body #mobile_contact .wpcf7 form.wpcf7-form p:last-of-type br {
    display: none;
}

body #mobile_contact label br {display: none;}

body #mobile_contact label {
    display: block;
}

body #mobile_contact .wpcf7-form-control-wrap {
    margin: -3px 0 0;
}

body #mobile_contact input.wpcf7-form-control.wpcf7-submit {
    background: #424141;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    padding: 1px 20px 3px !important;
    margin: 16px auto 0 !important;
    display: block;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #FFF;
    letter-spacing: normal;
    width: 109px !important;
	text-align:center;
}

body #mobile_contact .flyout-recaptcha {
    color: #737373;
}

body #mobile_contact .flyout-recaptcha a{
    color: #737373;
}

body #mobile_contact .flyout-recaptcha a:hover{
    color: #FFF;
}

body #mobile_contact .wpcf7 form.wpcf7-form p:last-of-type {
    position: relative;
}

body #mobile_contact div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: 61px;
    right: 4px;
    top: inherit;
}

body #mobile_contact div.wpcf7-response-output {
    font-size: 12px !important;
    max-width: 200px;
    margin: 11px auto 0;
}

body #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
    height: 52px;
}

body .mobile_menu_button {
    display: none !important;
}

/* CONTACT FORM 7 */

body .contact-input-half{ width:49.6%; }
body .contact-input-left{ float:left; }
body .contact-input-right{ float:right; }
body .contact-input-half input, body .contact-input-half select, body .contact-input-full textarea{color:#555;font-size: 16px !important;background: #f1f1f1 !important;box-shadow: inset -1px 1px 2px #00000030;}
body .contact-input-textarea textarea{height:200px;background: #f1f1f1 !important;font-size: 16px !important;box-shadow: inset -1px 1px 2px #00000030;}
body .contact-input-submit{ position:relative; }
body input.wpcf7-form-control.wpcf7-submit{ font-size:18px; text-transform:uppercase; font-weight:600; border:none; margin-top:26px; padding:6px 22px; }
body input.wpcf7-form-control.wpcf7-submit:hover{ background:#198ae1; color:#FFF; }

.wpcf7-form-control-wrap{ display:block; }
.wpcf7-not-valid-tip {
    position:absolute !important;
    left: -24px !important;
    top: 9px !important;
    width: 33px !important;
    height: 27px !important;
    padding:0 !important;
    background-image: url('/wp-content/themes/bridge-child/images/contact_form_error.png') !important;
    overflow:hidden;
    text-indent:-9999px !important;
    padding:0;
    border:none !important;
    z-index: 1;
    background-size: 92% auto;
    background-repeat: no-repeat;
}

div.wpcf7-response-output{margin: 20px 0 20px;color:#555;line-height:1.2em;font-weight: 600;}
div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
select.wpcf7-form-control.wpcf7-select{-webkit-appearance:menulist-button;padding: 13px 11px;background: #f1f1f1 !important;font-size: 16px;box-shadow: inset -1px 1px 2px #00000030;}
div.wpcf7 .ajax-loader{ position:absolute; top:-23px; right:6px; }

#__lpform_your-name {
    display: none;
}

.contact-recaptcha {
    margin: 16px 0 0;
    font-size: 12px;
    color: #a5a5a5;
    line-height: 1.3em;
}

.contact-recaptcha a {
    color: #a5a5a5;
}

.contact-recaptcha a:hover {
    color: #000 !important;
}

@media (max-width: 550px){
	body .contact-input-half{ width:100%; float:none; }
	
	body .contact-input-half input, body .contact-input-half select, body .contact-input-full textarea {
		font-size: 14px !important;
	}

	body .contact-input-textarea textarea {
		padding: 14px 13px !important;
	}

	body .contact-input-submit {
		text-align: center;
	}

	.contact-recaptcha {
		text-align: center;
		margin: 21px 0 0;
	}

	div.wpcf7-response-output {
		text-align: center;
	}
}


p {
    margin-bottom: 12px;
}

ul {
    list-style: outside;
    margin: 0 0 0 17px;
}


.testimonials_c_holder .testimonial_content_inner {
    padding: 10px 45px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
}

.nivo-controlNav {
    display: none;
}

.nivo-caption {
    display: none !important;
}

.flexslider, .portfolio_slider {
    margin: 0 0 0px !important;
}




@media (min-width: 767px){
	.hide-on-desk {
		display: none !important;
	}
}


.q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 0px 0 0;
}

.icon_text_inner p {
    margin: 0 !important;
}

/*--FORM---*/
.contact-title {
    color: #222222;
    font-size: 15px;
    line-height: 22px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 10px;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text{
margin-bottom: 0 !important;}

.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select {
    padding-bottom: 7px !important;
}

a.qbutton.default {
    margin: 10px 10px;
}


.highlight, .testimonials_holder.light .flex-direction-nav a:before {
    color: #999966;
}
.testimonials_holder.light .flex-direction-nav a {
    border-color: #999966;
}

.footer_top h5 {
    color: #fff;
    margin: 0 0 5px;
}

.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
    width: unset !important;
    margin-right: 10px;
}




.column1.footer_col1 {
    width: 40%;
}
.column2.footer_col2 {
    width: 20%;
}
.column3.footer_col3 {
    width: 20%;
}
.column4.footer_col4 {
    width: 20%;
}



@media only screen and (max-width: 999px){
	.column1.footer_col1 { width: 100%;}
	.column2.footer_col2 { width: 100%;}
	.column3.footer_col3 { width: 100%;}
	.column4.footer_col4 { width: 100%;}	
	.footer_top .four_columns .column2 .column_inner>div, .footer_top .four_columns .column3 .column_inner>div, .footer_top .four_columns .column4 .column_inner>div { margin: 0!important;}
	.mob-1{padding: 50px 0px !important;}
}

@media only screen and (max-width: 1200px){
	.hide-on-tm{display: none !important;}
}


@media only screen and (max-width: 991px){
	.hide-on-mob {display: none !important;}
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {text-transform: initial !important;}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {margin-bottom: 0px !important;}

.drop_down .narrow .second .inner ul li {
	width: 150px;
}
.drop_down .second .inner ul.right li a, .drop_down .second .inner ul.right li h5 {
	text-align: center;
}


.ppt {
    display: none !important;
}



.wpb_text_column.wpb_content_element ul {
    color: #191919;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 27px;
    font-style: normal;
    font-weight: 500;
    list-style: outside;
    margin: 0 0 12px 17px;
}

.menu-footer-menu-container ul {
    list-style: none;
    margin: 10px 0 0 0px !important;
}

@media only screen and (max-width: 991px){
	.footer_top, .footer_top.footer_top_full {
		padding-right: 15px;
		padding-left: 15px;
	}
}


#back_to_top {
    bottom: 25px;
    right: 25px !important;
}